{{#if (feature-flag 'optionalFields')}}
        <DoiSubjects @model={{model}} @form={{form}} />
        <DoiContributors @model={{model}} @form={{form}} />
        <DoiDates @model={{model}} @form={{form}} />
        <DoiRelatedIdentifiers @model={{model}} @form={{form}} />
        <DoiGeoLocations @model={{model}} @form={{form}} />

        <h3 class="member-results">Optional Fields</h3>

        <DoiLanguage @model={{model}} @form={{form}} />
        <DoiAlternateIdentifiers @model={{model}} @form={{form}} />
        <DoiRightsList @model={{model}} @form={{form}} @spdx={{spdx}} />
        <DoiSizes @model={{model}} @form={{form}} />
        <DoiFormats @model={{model}} @form={{form}} />

        <form.element @id="version" @controlType="text" @placeholder="Version" @label="Version" @property="version" @helpText="The version number of the resource. "  @required={{false}} data-test-version/>

        <DoiFundingReferences @model={{model}} @form={{form}} />
      {{/if}}